/* LOGO */
.ameheader_header,
.ameheader_overlay,
.ameheader_search_input,
.ameheader_search_submit{
	font-family: "Open Sans", sans-serif;
}

[class$="_nav"] > ul li a,
.ameheader_overlay_special > a,
.ameheader_overlay_login > a,
.ameheader_overlay_external ul li a,
.ameheader_search_submit,
.ameheader_special a,
.ameheader_external ul li a{
	font-weight: 600;
}

.ameheader_logo{
	width: 100px;
	height: 30px;
	margin-left: -50px;
}

.ameheader_thirdlevel .ameheader_logo{
	width: 90px;
	height: 45px;
	margin-left: -45px;
	bottom: 13px;
}

/* COLORS */
.ameheader_header{
  	background-color: #E12525;
}

.ameheader_tal{
	background-color: #000000;
}

.ameheader_tal:before{
	color: #999999;
}

.ameheader_overlay{
	background-color: rgba(0,0,0,0.7);
}

.ameheader_overlay_close{
	background-color: rgba(255,255,255,0.96);
}

.ameheader_search_close:before,
.ameheader_search_close:after{
	background-color: #CCCCCC;
}

.ameheader_overlay_close:before,
.ameheader_overlay_close:after{
	background-color: #E12525;
}

.ameheader_overlay.click_through{
	background-color: transparent;
}

.ameheader_overlay_container{
	background-color: #FFFFFF;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.10);
	        box-shadow: 0 0 20px rgba(0,0,0,0.10);
}

.ameheader_hamburger:after,
.ameheader_hamburger:before{
	background-color: #FFFFFF;
}

.ameheader_hamburger .span:before{
	color: #FFFFFF;
}

.ameheader_nav_overflow{
	background-color: #E12525;
}

.ameheader_overlay_nav > ul li > ul:before,
.ameheader_nav > ul li > ul li > ul:before{
    background: #E12525;
}

.ameheader_overlay_nav ul li a{
	color: #000000;
}

.ameheader_has_children:before,
.ameheader_has_children:after{
	background: #E12525;
}

.ameheader_overlay_special .ameheader_cover img{
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
	        box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
}

.ameheader_overlay_special > a{
    background: #00B4FF;
    color: #FFFFFF;
}

.ameheader_search_container{
	background-color: #FFFFFF;
}

.ameheader_search_opened .ameheader_search_container{
	-webkit-box-shadow: 0 0px 20px rgba(0,0,0,0.1);
	        box-shadow: 0 0px 20px rgba(0,0,0,0.1);
}

.ameheader_extra .ameheader_search:before{
	background: #E12525;
}

.ameheader_search_opened .ameheader_extra .ameheader_search:before{
	background: #FFFFFF;
}

.ameheader_search_input{
	background: transparent;
}

.ameheader_search_submit{
    background: #E12525;
    color: #FFFFFF;
    border-color: #E12525;
}

.ameheader_overlay_login > a{
    color: #000000;
}

.ameheader_overlay_login > a:first-child{
    background: #E12525;
}

.ameheader_overlay_external ul li a{
	color: #000000;
}

.ameheader_overlay_social{
	border-top: 3px solid #f3f3f3;
	border-bottom: 3px solid #f3f3f3;
}

.ameheader_overlay_social:before{
	color: #d1d1d1;
}

.ameheader_facebook:before,
.ameheader_twitter:before,
.ameheader_googleplus:before,
.ameheader_pinterest:before,
.ameheader_instagram:before,
.ameheader_youtube:before,
.ameheader_whatsapp:before,
.ameheader_rss:before{
	background-color: #E12525;
}

[class$="_nav"] > ul li.selected > a,
[class$="_nav"] > ul li.selected > .ameheader_section_name a{
	color: #E12525;
}

@media screen and (min-width: 1000px){
	.ameheader_logo{
	    height: 70px;
	    width: 253px;
	    margin-left: -130px;
	    bottom: 70px;
    }

	.ameheader_second_logo{
		width: 110px;
    	margin-top: 20px;
    	left: 85px;
    }

	.ameheader_thirdlevel .ameheader_second_logo{
		width: 100px;
		margin-left: 0;
		margin-top: 0;
		bottom: auto;
	}

	.ameheader_thirdlevel .ameheader_nav,
	.ameheader_header_sticky .ameheader_nav,
	.ameheader_slim .ameheader_nav,
	.ameheader_topstrip .ameheader_nav{
		margin-left: 200px;
	}

	.ameheader_thirdlevel .ameheader_bottom_container,
	.ameheader_topstrip .ameheader_bottom_container,
	.ameheader_slim .ameheader_bottom_container,
	.ameheader_header_sticky .ameheader_bottom_container{
		background-color: #E12525;
	}

	.flying-container{
		background: #000;
	}

	#strip_adv{
		background: #000;
	}

	.ameheader_overlay_close_panel{
		background-color: transparent;
	}

	.ameheader_nav .ameheader_section_name{
		display: none;
	}

	.ameheader_thirdlevel .ameheader_nav > ul li.ameheader_section{
		height: 40px;
		margin-left: 0;
	}

	.ameheader_thirdlevel .ameheader_nav > ul li.ameheader_section > ul li:first-child{
		margin-left: 0;
	}

	.ameheader_thirdlevel .ameheader_nav > ul li.ameheader_section > ul li > ul li:first-child{
		margin-left: 24px;
	}

	.ameheader_thirdlevel .ameheader_nav > ul li.ameheader_section:after,
	.ameheader_thirdlevel .ameheader_nav > ul li.ameheader_section:before{
		display: none;
	}

	.ameheader_nav ul li a,
	.ameheader_nav > ul li.selected > a{
		color: #FFFFFF;
	}

	.ameheader_nav > ul li.selected > a:after{
		background-color: #FFFFFF;
    }

	.ameheader_nav > ul li > ul li.selected > a{
		color: #E12525;
	}

	.ameheader_nav > ul li.ameheader_has_children:after,
	.ameheader_nav > ul li.ameheader_has_children:before,
	.ameheader_thirdlevel .ameheader_nav > ul li.ameheader_section > ul li.ameheader_has_children:after,
	.ameheader_thirdlevel .ameheader_nav > ul li.ameheader_section > ul li.ameheader_has_children:before{
		background: rgba(255,255,255,1);
	}

	.ameheader_nav > ul li > ul li.ameheader_has_children:after,
	.ameheader_nav > ul li > ul li.ameheader_has_children:before{
		background: #E12525;
	}

	.ameheader_nav > ul li > ul,
	.ameheader_thirdlevel .ameheader_nav > ul li.ameheader_section > ul li > ul{
		background-color: #FFFFFF;
		-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.07), 0 0px 8px rgba(0,0,0,0.2);
		        box-shadow: 0 0 20px rgba(0,0,0,0.07), 0 0px 8px rgba(0,0,0,0.2);
	}

	.ameheader_thirdlevel .ameheader_nav > ul li.ameheader_section:hover > ul,
	.ameheader_thirdlevel .ameheader_nav > ul li.ameheader_section > ul{
		background: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}

	.ameheader_nav > ul li:hover > ul li a{
		color: #333333;
	}

	.ameheader_nav > ul li:hover > ul li.selected > a,
	.ameheader_thirdlevel .ameheader_nav > ul li.ameheader_section > ul li > ul li.selected a{
		color: #E12525;
	}

	.ameheader_thirdlevel .ameheader_nav > ul li.ameheader_section > ul li a{
		color: #FFFFFF;
	}

	.ameheader_thirdlevel .ameheader_nav > ul li.ameheader_section > ul li > ul li a{
		color: #000000;
	}

	.ameheader_thirdlevel .ameheader_nav > ul li.ameheader_section > ul li > ul:before{
		background: none;
	}

	.ameheader_nav > ul li > ul li > ul{
		position: relative;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}

	.ameheader_nav_overflow .ameheader_nav_overflow_menu{
		background: -webkit-linear-gradient(left, rgba(225,37,37,0) 0%,rgba(225,37,37,1) 30px);
		background: -o-linear-gradient(left, rgba(225,37,37,0) 0%,rgba(225,37,37,1) 30px);
		background: linear-gradient(to right, rgba(225,37,37,0) 0%,rgba(225,37,37,1) 30px);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#031e5799', endColorstr='#666666',GradientType=1 );
	}

	.ameheader_nav_overflow .ameheader_nav_overflow_menu span,
	.ameheader_nav_overflow .ameheader_nav_overflow_menu span:before,
	.ameheader_nav_overflow .ameheader_nav_overflow_menu span:after{
		background-color: #FFFFFF;
	}

	.ameheader_login a.ameheader_logged{
		background-color: #FFFFFF;
	}

	.ameheader_login a.ameheader_logged svg g{
		stroke: #E12525;
	}

	.ameheader_special .ameheader_cover{
		-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
		        box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	}

	.ameheader_special a{
	    background: #00B4FF;
	    color: #FFFFFF;
	    border: 3px solid #FFFFFF;
	    -webkit-box-sizing: border-box;
	            box-sizing: border-box;
	    line-height: 34px;
	}

	.ameheader_special .ameheader_cover a{
		border: 0 none;
	}

	.ameheader_external ul li a{
		color: #FFFFFF;
	}
}
/* END COLORS */


